Settaggi EPSON Scan

Finestra di dialogo Settaggi EPSON Scan (disponibile solo per modelli specifici)

NPD4776-00 5.0 IT


Uso della finestra di dialogo Settaggi EPSON Scan

Selezionare Scanner
Connessione
Indirizzo dello scanner di rete
Stato scanner
Nella finestra di dialogo Settaggi EPSON Scan, è possibile specificare il tipo di connessione dello scanner e configurare la scansione di rete.
Nota:
È necessario effettuare l'accesso come utente con privilegi di amministratore. Le impostazioni effettuate dall'amministratore interesseranno tutti gli utenti.

Selezionare Scanner

Selezionare il proprio scanner dall'elenco.
All'inizio

Connessione

Selezionare Locale o Network a seconda del tipo di connessione tra il computer e lo scanner selezionato.
I metodi di connessione sono visualizzati solo se si utilizza un modello che supporta una connessione di rete.
All'inizio

Indirizzo dello scanner di rete

Questa impostazione appare quando per Connessione è selezionato Network. Per l'indirizzo è possibile utilizzare il nome dello scanner e l'indirizzo IP o il nome host di un dispositivo EPSON Network Image Express, di una scheda EPSON Network Image Express, del server di copia o di stampa o di un computer che esegue EPSON Scan Server.
Nota:
È necessario effettuare l'accesso come Amministratore. Solo gli utenti con privilegi di amministratore possono impostare ed eliminare gli indirizzi e modificare il nome dello scanner impostato per tutti gli utenti.

Elenco degli scanner di rete

Selezionare il Nome scanner e l'indirizzo IP o il nome host.
Nota:
  • Per eliminare il Nome scanner e l'indirizzo IP o il nome host, selezionarlo e fare clic sul pulsante Cancella.
  • Quando si avvia Settaggi EPSON Scan e appare l'elenco Indirizzo dello scanner di rete, lo scanner di rete in cima all'elenco viene selezionato.

Pulsante Aggiungi

Fare clic su questo pulsante per aprire la finestra di dialogo Aggiungi, da cui è possibile specificare il nome dello scanner e cercare o selezionare un indirizzo IP. Per informazioni dettagliate, vedere Uso della finestra di dialogo Aggiungi.

Pulsante Modifica

Fare clic su questo pulsante per modificare il nome dello scanner nell'elenco.

Pulsante Aggiorna / pulsante Ferma

Fare clic sul pulsante Aggiorna per aggiornare i contenuti dell'elenco. Per interrompere l'aggiornamento dell'elenco, fare clic sul pulsante Ferma.
Nota:
lo scanner di rete aggiunto manualmente nella finestra di dialogo Aggiungi non viene aggiornato.

Pulsante Cancella

Fare clic su questo pulsante per eliminare lo scanner di rete nell'elenco.
All'inizio

Stato scanner

Fare clic sul pulsante Test o sul pulsante Manutenzione per controllare lo stato dello scanner.

Pulsante Test

Fare clic sul pulsante Test per verificare lo stato dello scanner collegato al computer o selezionato nell'elenco Indirizzo dello scanner di rete. Al termine del test, le informazioni sullo stato dello scanner vengono visualizzate nella finestra di dialogo facendo clic sul pulsante.

Pulsante Manutenzione

Fare clic sul pulsante Manutenzione per visualizzare la finestra di dialogo Manutenzione. Per informazioni dettagliate, vedere Uso della finestra di dialogo Manutenzione.
Nota:
a seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.

Pulsante Timer di spegnimento (solo per computer specifici)

Visualizza la finestra di dialogo Timer di spegnimento. Per informazioni dettagliate, vedere Utilizzo della finestra di dialogo Timer di spegnimento..
Se viene visualizzato un errore, verificare lo stato dello scanner in uso.
  • Lo scanner è connesso al computer?
  • Lo scanner è acceso?

Impostazione timeout (sec.)

Specificare l'impostazione di timeout per la connessione di rete.
All'inizio


Uso della finestra di dialogo Aggiungi

Nome scanner
Ricerca indirizzi
Inserire l'indirizzo
Utilizzare questa finestra di dialogo per cercare o aggiungere un indirizzo IP e per specificare il nome dello scanner. Il nome dello scanner e l'indirizzo IP vengono aggiunti all'elenco degli indirizzi nella finestra di dialogo Settaggi EPSON Scan. È possibile aggiungere fino a 50 indirizzi IP.

Nome scanner

Per specificare il nome dello scanner.
Nota:
come impostazione predefinita per Nome scanner viene immesso Scanner x (dove x è un numero da 1 a 50).
All'inizio

Ricerca indirizzi

Per cercare l'indirizzo IP. Quando si preme il pulsante Aggiungi per aprire la finestra di dialogo Aggiungi, la ricerca dell'indirizzo IP viene effettuata automaticamente.
Nota:
È possibile cercare uno scanner di rete (indirizzo IP) situato nello stesso segmento del computer. La ricerca dello scanner di rete (indirizzo IP) o del server di copia condiviso in rete da EPSON Scan Server non verrà effettuata. Inoltre, non verranno cercati alcuni dispositivi per la scansione di rete. Se non è possibile eseguire la ricerca dello scanner di rete, selezionare Inserire l'indirizzo e immettere l'indirizzo IP manualmente.

Elenco Indirizzo

Per visualizzare gli indirizzi IP nell'ordine di ricerca.

Pulsante Riprova

Per eseguire di nuovo la ricerca dell'indirizzo IP o del nome host. Se non si seleziona Ricerca indirizzi, il pulsante Riprova appare sfumato in grigio e non risulta disponibile.

Pulsante Ferma

Fare clic sul pulsante Ferma per interrompere la ricerca.
All'inizio

Inserire l'indirizzo

Se non è possibile eseguire la ricerca dell'indirizzo IP, specificare l'indirizzo IP manualmente.


Uso della finestra di dialogo Manutenzione

Numero Totale di Scansioni
Rullo di Alim. Carta/Separatore (disponibile solo per modelli specifici)
Pulsante Pulizia (disponibile solo per modelli specifici)
Pulsante Calibratura (disponibile solo per modelli specifici)
La finestra di dialogo Manutenzione visualizza le informazioni sul numero totale di fogli acquisiti o sullo stato dei prodotti consumabili.
Nota:
  • A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.
  • Alcuni elementi e impostazioni potrebbero non essere visualizzati in base allo scanner in uso. Leggere le istruzione relative al proprio scanner.

Numero Totale di Scansioni

Mostra tutte le immagini acquisite da ADF o dalla tabella del documento. Il conteggio totale non può essere azzerato.
All'inizio

Rullo di Alim. Carta/Separatore (disponibile solo per modelli specifici)

Numero di Scansioni

Mostra il numero di fogli acquisiti con lo scanner.

Pulsante Ripristina

Facendo clic sul pulsante Ripristina, il Numero di Scansioni viene azzerato. Se il conteggio dei fogli acquisiti supera il numero massimo di fogli consentiti per la durata utile di ogni prodotto consumabile, viene visualizzato il messaggio che invita a sostituire il Rullo di Alimentazione Carta/Separatore. Dopo la sostituzione del Rullo di Alimentazione Carta/Separatore, azzerare il conteggio dei fogli acquisiti seguendo il messaggio visualizzato.

Durata Ciclo

Visualizza il numero massimo di fogli utilizzabili per la durata di un ciclo del Rullo di Alimentazione Carta/Separatore. Se il conteggio dei fogli acquisiti supera il limite, viene visualizzato il messaggio che invita a sostituire il Rullo di Alimentazione Carta/Separatore.
All'inizio

Pulsante Pulizia (disponibile solo per modelli specifici)

Pulisce gli scanner durante la lettura della sezione. Eseguire la pulizia se si notano sporcizia o segni indesiderati nei risultati della scansione o se la carta non viene caricata correttamente.
Vedere il manuale dell'utente dello scanner per ulteriori informazioni sulla pulizia.
All'inizio

Pulsante Calibratura (disponibile solo per modelli specifici)

Esegue la corrispondenza del colore per verificare che i toni di colore del documento siano acquisiti correttamente. Eseguire la calibratura nelle seguenti situazioni.
  • Se il tono di colore o la chiarezza del documento originale e i risultati acquisiti differiscono.
  • Se i risultati della scansione presentano linee verticali.
Vedere il manuale dell'utente dello scanner per ulteriori informazioni sulla calibratura.


Utilizzo della finestra di dialogo Timer di spegnimento.

Timer di spegnimento (minuti)
Nota:
a seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.

Timer di spegnimento (minuti)

Imposta il tempo espresso in minuti entro cui lo scanner si spegnerà automaticamente.


Settaggi EPSON Scan

> Home

Finestra di dialogo Settaggi EPSON Scan (disponibile solo per modelli specifici)

Uso della finestra di dialogo Settaggi EPSON Scan
Uso della finestra di dialogo Aggiungi
Uso della finestra di dialogo Manutenzione
Utilizzo della finestra di dialogo Timer di spegnimento.